AUX2BIB(1)

NAME
AUX2BIB - Extracts a BibTeX database according to an aux file.

SYNOPSIS
aux2bib <auxfile>

DESCRIPTION
Aux2bib reads a .aux file as produced by LaTeX and writes to standard output a bibtex file containing exactly the bibtex entries refereed in the aux file.

SEE ALSO
bibtex(1), latex(1),
http://www.lri.fr/~filliatr/bibtex2html/
/usr/share/doc/bibtex2html

AUTHOR
Ralf Treinen <treinen@debian.org>